---
search:
  tags:
    - V1
    - POST
seo:
  description: >-
    Add tags to a trace. Reference for the POST
    /v1/projects/{projectId}/traces/{traceId}/tags endpoint in the Judgeval API.
sidebar:
  label: Add trace tags
  badge: POST
title: Add trace tags
type: openapi-operation
---
Add tags to a trace

`POST /v1/projects/{projectId}/traces/{traceId}/tags`

**Request body** (`application/json`, required)

- `tags` (string[], required)

Request body example:

```json
{
  "tags": [
    "string"
  ]
}
```

**Responses**

- `200` — Response for status 200

Response example, 200:

```json
{
  "success": true
}
```
